body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #343434;
	background-color: #ffffff;
	background-image: url(https://www.v-k.be/documents/graphics/templates/bg-site.gif);
	background-repeat: repeat-x;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

#container {
	position: relative;
	text-align: left;
	width: 1160px;
	margin: 0 auto;
}

#header {
	/*position: absolute;
	top: 0px;
	left: 0px;*/
	width: 1160px;
	height: 244px;
}

.header-logo {
	position: absolute;
	top: 31px;
	left: 31px;
}

.header-menu {
	position: absolute;
	top: 131px;
	left: 236px;
}

.header-toolbar {
	position: absolute;
	top: 30px;
	left: 975px;
	width: 149px;
	height: 148px;
	border: 1px solid #66a438;
	background-color: #ffffff;
}

.header-toolbar-languages {
	position: relative;
	width: 100%;
	top: 3px;
}

.header-basket {
	font-size: 12px;
	color: #294f26;
	padding-top: 23px;
	text-align: center;
	line-height: 18px;
	cursor: pointer;
}

.header-toolbar-login-title,.header-toolbar-search-title {
	position: absolute;
	width: 100%;
	top: 25px;
	text-transform: uppercase;
	color: #294f26;
	font-size: 10px;
}

.header-toolbar-search-title {
	top: 104px;
}

.header-toolbar-login-box,.header-toolbar-search-box {
	position: absolute;
	top: 29px;
	left: 2px;
	width: 141px;
	height: 65px;
	padding-left: 2px;
	border: 1px solid #e4e4e4;
	font-size: 10px;
}

.header-toolbar-search-box {
	top: 117px;
	height: 27px;
}

.header-toolbar-search-box-df {
	position: absolute;
	top: 5px;
	left: 2px;
	width: 143px;
}

.df-search {
	width: 99px;
	font-size: 10px;
	padding: 1px 3px 1px 15px;
	border: 1px solid #e4e4e4;
	background-image: url(https://www.v-k.be/documents/graphics/templates/bg-search-df.gif);
	background-repeat: no-repeat;
}

.df-login {
	width: 111px;
	font-size: 10px;
	padding: 1px 3px 1px 3px;
	border: 1px solid #e4e4e4;
}

.header-toolbar-search-box-button {
	position: absolute;
	top: 5px;
	left: 123px;
}

.header-toolbar-login-box-button {
	position: absolute;
	top: 73px;
	left: 126px;
}

.header-links {
	position: relative;
	top: 192px;
	left: 29px;
	font-size: 15px;
	line-height: 24px;
}

.header-breadcrump {
	position: relative;
	top: 170px;
	left: 238px;
	width: 892px;
}

.navigation-depth-td-last {
	color: #65a337
}

#left {
	position: absolute;
	top: 244px;
	left: 0px;
	width: 207px;
	border: 1px solid #e6e6e6;
	padding-bottom: 30px;
}

#left-menu {
	position: relative;
	top: 10px;
	left: 17px;
	width: 157px;
	line-height: 23px;
	border-bottom: 1px solid #e0edd7;
}

.left-user-data {
	position: relative;
	margin-top: 20px;
	padding: 11px;
	font-size: 11px;
	top: 10px;
	left: 17px;
	width: 135px;
	border: 1px solid #e6e6e6;
	background-color: #ededed;
}

.left-user-data a:hover {
	text-decoration: none;
	color: #294f26;
}

/*#center-margin-top {
	height: 244px;
}*/

#center {
	margin: 0px 0px 0px 228px;
	width: 892px;
	padding: 15px;
	border: 1px solid #e6e6e6;
	box-shadow: 1px 1px 5px #e6e6e6;
}

#center-full {
	margin: 0px 0px 0px 0px;
	/*width: 1120px;*/
}

#footer {
	position: relative;
	left: 228px;
	margin: 15px 0px 15px 0px;
	width: 922px;
}

.footer-top {
	border: 1px solid #e6e6e6;
	background-color: #ededed;
	border-spacing: 0;
	border-collapse: collapse;
}

td.footer-top-left,td.footer-top-center {
	width: 320px;
	vertical-align: middle;
}

div.footer-top-left,div.footer-top-center {
	width: 262px;
	height: 33px;
	padding-top: 12px;
	text-align: center;
	margin-left: 17px;
	cursor: pointer;
	background-image: url(https://www.v-k.be/documents/graphics/templates/button-footer.jpg);
	background-repeat: no-repeat;
}

div.footer-top-left a,div.footer-top-center a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

td.footer-top-right {
	vertical-align: top;
	padding-bottom: 12px;
}

div.footer-top-right {
	padding: 12px 0px 0px 96px;
	font-size: 14px;
}

.footer-top-right-title {
	text-transform: uppercase;
	font-weight: bold;
	color: #65a337;
	margin-bottom: 19px;
}

a.menu-footer,a.menu-footer:hover,a.menu-footer-selected,a.menu-footer-selected:hover {
	color: #343434;
	text-decoration: none;
}

a.menu-footer:hover,a.menu-footer-selected,a.menu-footer-selected:hover {
	color: #65a337;
}

.footer-bottom {
	color: #333333;
	font-size: 12px;
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	border-spacing: 0;
	border-collapse: collapse;
}

td.footer-bottom-left {
	width: 274px;
	height: 78px;
	vertical-align: top;
}

div.footer-bottom-left {
	text-transform: uppercase;
	padding: 26px 0px 0px 19px;
}

td.footer-bottom-center {
	width: 350px;
	vertical-align: top;
}

div.footer-bottom-center {
	padding: 26px 0px 0px 0px;
}

td.footer-bottom-right {
	vertical-align: top;
	text-align: right;
}

div.footer-bottom-right {
	padding: 26px 25px 0px 0px;
}










a,a:hover {
	color: #65a337;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.menu,a.menu:hover,a.menu-selected,a.menu-selected:hover {
	color: #343434;
	font-size: 18px;
	text-decoration: none;
}

a.menu:hover,a.menu-selected,a.menu-selected:hover {
	color: #65a337;
}

#left-menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#left-menu li {
	font-weight: bold;
	border-top: 1px solid #e0edd7;
	padding: 0px 10px 0px 19px;
	background-image: url(https://www.v-k.be/documents/graphics/templates/bullet.png);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}

#left-menu a,left-menu.li a:hover,left-menu.li a,li.menu-sub a:hover {
	color: #314335;
	text-decoration: none;
}

#left-menu a.active {
	color: #65a337;
}

td.languages {
	padding: 0px 4px 0px 4px;;
}

a.languages,a.languages:hover,a.languages-selected,a.languages-selected:hover {
	font-size: 15px;
	color: #294f26;
	text-decoration: none;
}

a.languages:hover,a.languages-selected,a.languages-selected:hover {
	color: #65a337;
}

a.webalived,a.webalived:hover,a.webalived-easy:hover,a.webalived-web:hover {
	color: #333333;
	text-decoration: none;
}

a.webalived:hover {
	color: #77ab35;
}

a.webalived:hover {
	color: #77ab35;
}

h1 {
	font-weight: normal;
	font-size: 24px;
	color: #65a337;
	margin-top: 0px;
}

h2 {
	font-weight: bold;
	font-size: 15px;
	margin: 0px 0px 0px 0px;
}

.bullet,.bullet-single-line,.sitemap-level-0,.sitemap-level-1 {
	background-image: url(https://www.v-k.be/documents/graphics/templates/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 10px 0px;
}

.bullet-single-line,.sitemap-level-0,.sitemap-level-1 {
	margin:  0px 0px 2px 0px;
}

.sitemap-level-0 {
	font-weight: bold;
}

.sitemap-level-1 {
	background-position: 8px 5px;
	padding: 0px 0px 0px 16px;
}

.highlight {
	padding: 10px;
	border-top: 1px solid #65a337;
	border-bottom: 1px solid #65a337;
}

p,.normal {
	margin-top: 0px;
	text-align: justify;
}

input,textarea,select {
	font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif; font-size: 11px;
	color: #343434;
	font-size: 13px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	background-color : #ffffff;
	padding: 5px 5px 5px 5px;
}

textarea {
	width: 880px;
	height: 100px ;
}

input.button {
	font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #65a337;
	border: 1px solid #dbdbdb;
	background-color: #ededed;
	cursor: pointer;
}

input.button:hover {
	background-color: #65a337;
	color: #ffffff;
}

input.disabled-button,input.disabled-button:hover {
	color: #dbdbdb;
	border: 1px solid #dbdbdb;
	background-color: #ffffff;
	cursor: auto;
}

a.button {
	font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #65a337;
	border: 1px solid #dbdbdb;
	background-color: #ededed;
	display: inline-block;
	float: left;
	text-decoration: none;
	margin: 0px 10px 0px 10px;
}

a.button:hover,a.button-footer:hover {
	background-color: #65a337;
	color: #ffffff;
	text-decoration: none;
}

.button-footer {
	font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #65a337;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	background-color: #ededed;
	display: inline-block;
	text-decoration: none;
	margin: 0px 0px -1px 0px;
	padding: 7px 0px 7px 0px;
	width: 84px;
}

.next {
	width: 113px;
	text-align: right;
	padding: 10px 40px 10px 10px;
	background-image: url(https://www.v-k.be/documents/graphics/templates/button-next.png);
	background-repeat: no-repeat;
	background-position: 134px 14px;
}

.next:hover {
	background-image: url(https://www.v-k.be/documents/graphics/templates/button-next-hover.png);
}

.previous {
	width: 123px;
	text-align: left;
	padding: 10px 0px 10px 40px;
	background-image: url(https://www.v-k.be/documents/graphics/templates/button-previous.png);
	background-repeat: no-repeat;
	background-position: 20px 14px;
}

.previous:hover {
	background-image: url(https://www.v-k.be/documents/graphics/templates/button-previous-hover.png);
}

input.search {
	width: 250px;
}

.highslide img,.highslide:hover img {
	border: 1px solid #4c4c4c;
}

.highslide:hover img {
	border-style: dotted;
}

.highslide-dimming {
	background: #ffffff;
}

.single-line {
	margin-bottom: 0px;
}

.stacktrace {
	color: #ffffff;
}

img {
	border: none;
}

/*
	PAGE ROTATOR - begin
*/

div#banner {
	position: relative;
	width: 890px;
	margin-bottom: 15px;
}

div#banner-area {
	width: 890px;
	height: 226px;
	border: 1px solid #e4e4e4;
}

div#ruler {
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 5;
	width: 50%;
	text-align: center;
}

#ruler a.activeSlide {
	background-image: url(https://www.v-k.be/documents/graphics/templates/bullet-banner-selected.png);
	background-repeat: no-repeat;
}

#ruler a {
	font-size: 0px;
	padding: 9px;
	margin-right: 0px;
	background-image: url(https://www.v-k.be/documents/graphics/templates/bullet-banner.png);
	background-repeat: no-repeat;
}

#ruler a:hover {
	text-decoration: none;
}

div.myruler {
    float: right;
    left: -50%;
    margin-bottom: 2em;
    position: relative;
    text-align: left;
}
.ruler-wrap {
    left: 50%;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}
div.myruler a {
    display: block;
    float: left;
    width: 24px;
    height: 20px;
    padding-top: 4px;
    margin-right: 4px;
    border-radius: 5px;
    border: solid 1px #65a337;
    background: #65a337;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    color: #343434;
}

div.myruler span.inactive {
    display: block;
    float: left;
    width: 24px;
    height: 20px;
    padding-top: 4px;
    margin-right: 4px;
    border-radius: 5px;
    border: solid 1px #65a337;
    font-weight: bold;
    text-decoration: none;
    background: #616161;
    text-align: center;
    color: #ffffff;
}

div.myruler span.counter {
    display: block;
    float: left;
    padding-top: 5px;
    margin-left: 5px;
    margin-right: 9px;
}

div#banner-content {
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	padding: 16px 0 0 0px;
	font-size: 15px;
	color: #314335;
}

div#banner-content p,div#banner-content h1,div#banner-content h2 {
	padding-left: 32px;
}

div#banner-content h1 {
	color: #ffffff;
	font-size: 36px;
	background-color: #66a438;
	font-weight: bold;
	padding: 21px 32px 13px 32px;
	margin-bottom: 12px;
	width: 150px;
}

div#banner-content h2 {
	color: #65a337;
	font-size: 24px;
	font-weight: normal;
}

#pages-rotator-next, #pages-rotator-previous {
	display: none;
}

/*
	PAGE ROTATOR - end
*/



/*
	CATALOG RULER - begin
*/

#catalog-pages {
	padding: 25px 0 0px;
	text-align: center;
	clear: both;
}

.ruler {
    display: inline-block;
    padding-top: 5px;
    width: 25px;
    height: 20px;
    margin-right: 4px;
    border-radius: 5px;
    border: solid 1px #65a337;
    background: #65a337;
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #343434;
}

.ruler:hover {
    background: #616161;
    color: #ffffff;
    text-decoration: none;

}

.ruler.active {
    background: #616161;
    color: #ffffff;
    text-decoration:none;
}

/*
	CATALOG RULER - end
*/


td.groups-box {
	border: 1px solid #e4e4e4;
	width: 142px;
	vertical-align: top;
	background-color: #e4e4e4;
	cursor: pointer;
}

img.groups-box-picture {
	width: 142px;
	height: 105px;
}

td.groups-box-hspace {
	width: 43px;
}

td.groups-box-vspace {
	height: 15px;
}

div.groups-box-link {
	padding: 10px 5px 10px 5px;
	text-align: center;
	font-weight: bold;
}

a.groups,a.groups:hover {
	/*color: #ffffff;*/
	text-decoration: none;
	text-transform: uppercase;
}

/* lw-articles */

div.product {
	width: 431px;
	display: inline-block;
	padding-right: 10px;
	vertical-align: top;
	margin-bottom: 15px;
	min-height: 120px;
	margin-right: 0;
}

td.products-hspace {
	width: 62px;
}

td.products-vspace {
	height: 31px;
	background-image: url(https://www.v-k.be/documents/graphics/templates/bg-list-articles.gif);
	background-repeat: repeat-x;
}

img.products-picture {
	border: 1px solid #e4e4e4;
	width: 140px;
	height: 104px;
}

div.products-picture {
	vertical-align: top;
	width: 149px;
	height: 106px;
	float: left;
}

td.products-title {
	color: #65a337;
	text-transform: uppercase;
	vertical-align: top;
	height: 10px;
}

td.products-title .products-text a {
	font-size: 11px;
}

td.products-description {
	vertical-align: bottom;
	line-height: 22px;
	padding-bottom: 5px;
}

td.products-stock-green,td.products-stock-red {
	width: 29px;
	height: 13px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

#article td.products-stock-green, #article td.products-stock-red {
	width: 40px;
	height: 13px;
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

td.products-stock-red {
	background-image: url(https://www.v-k.be/documents/graphics/templates/stock-red.jpg);
}

td.products-stock-green {
	background-image: url(https://www.v-k.be/documents/graphics/templates/stock-green.jpg);
}

span.product-price {
	color: #65a337;
}

td.products-button {
	vertical-align: bottom;
	text-align: right;
	line-height: 22px;
	padding-bottom: 7px;
}

/* end lw-articles */

#myModalLogin,#myWishlistModal,#myModalUpdate,#myModalAddToBasket,#myModal18,#myModalWarning18, .modal {
	background-color: #FFFFFF;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	display: none;
	padding: 30px;
	width: 300px;
}

#myModalUpdate,#myWishlistModal,#myModalAddToBasket,#myModal18,#myModalWarning18, .modal {
	text-align: center;
}

#myModal18 {
	width: 400px;
}

.simplemodal-overlay {
	opacity: 0.5;
	filter: Alpha(Opacity=50);
	background-color: black;
}

button.button,button.button:hover {
	text-transform: capitalize;
	padding: 10px 10px 10px 10px;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	background-color: #ededed;
	color: #65a337;
	cursor: pointer;
	font-weight: bold;
}

#myModal18 button.button,#myModal18 button.button:hover {
	text-transform: none;
}

button.button:hover {
	background-color: #65a337;
	color: #ffffff;
}

input.button:nth-of-type(2),button.button:nth-of-type(2) {
	margin-left: 20px;
}

#toolbar input.button:nth-of-type(2) {
	margin-left: 20px;
}

#delivery-data, #change-pw-form label {
	color: #65a337;
}

#change-pw-form label {
	display: block;
}


#delivery-data input {
	width: 350px;
}

#delivery-data select {
	width: 362px;
}

table.orders-list, table#articles {
	width: 100%;
	border-spacing: 0px;
}

th.orders-list, th.order {
	font-weight: normal;
	border-top: 1px solid #65a337;
	border-bottom: 1px solid #65a337;
	color: #65a337;
	padding: 10px;
}

th.order.pt, th.order.tax, th.order.pu, th.orders-list.tax, th.orders-list.total-tax, th.orders-list.status, th.orders-list.total {
	text-align: right
}

th.orders-list.id,th.orders-list.status {
	text-align: center;
}

td.orders-list {
	padding: 10px;
	cursor: pointer;
	width: 50px;
}

tr.orders-list:hover {
	background-color: #65a337;
}

td.orders-list.total,td.orders-list.tax,td.orders-list.total-tax,td.order.pu.eur,td.order.pt.eur,td.order.tax,td.sub-total.eur,td.total-tax.eur,td.total.eur {
	text-align: right;
}

td.orders-list.id,td.orders-list.status {
	text-align: center;
}

th.order {
	text-transform: capitalize;
}

td.order, td.total-tax, td.total.eur,td.sub-total.eur,td.total-tax.eur,td.total.eur {
	padding: 10px;
}

td.sub-total {
	padding: 10px;
	text-align: left;
}

th.order.qty,th.order.id,td.order.qty,td.order.id {
	text-align: center;
}

.reorder {
	width: 75px;
	text-align: right;
}

td.order.pu,td.order.pt,td.order.tax {
	width: 60px;
}

.hide {
	display:none;
}

/* NEW BASKET */

#basket {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

#basket-container th,#basket-container tr.total td,#basket-container tr.sub-total td {
	border-top: 1px solid #e0edd7;
	border-bottom: 1px solid #e0edd7;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
	color: #65a337;
}

#basket-container th.DEL {
	color: #ffffff;
	width: 20px;
	padding-top: 10px;
	padding-left: 5px;
}

#basket-container th.DEL img {
	position: absolute;
	margin-top: -5px;
}

#basket-container th.QTYE,#basket-container th.QTY {
	text-align: center;
}

#basket-container th.ARTWNAMEARTNR {
	padding-left: 10px;
}

#basket-container th.ARTWNAME {
	padding-left: 10px;
}

#basket-container th.UPTOD,th.TPTOD {
	text-align: right;
}

#basket-container th.TPTOD {
	padding-right: 10px;
}

#basket-container tr.body {
	cursor: pointer;
}

#basket-container tr.body:hover {
	color: #65a337;
}

#basket-container td.DEL {
	width: 10px;
	vertical-align: top;
	padding-top: 11px;
	padding-left: 5px;
}

#basket-container td.QTYE {
	width: 30px;
	text-align: center;
	vertical-align: top;
	padding: 5px 0px 5px 0px;
}

#basket-container td.QTY {
	width: 20px;
	text-align: right;
	vertical-align: top;
	padding: 5px 0px 5px 0px;
}

input.basket-qty {
	width: 30px;
	text-align: right;
}

#basket-container td.ARTWNAMEARTNR {
	padding: 0px 10px 0px 10px;
}

#basket-container td.ARTWNAME {
	padding: 0px 10px 0px 10px;
}

#basket-container td.UPTID,td.TPTID,th.UPTID,th.TPTID{
	display: none;
	width: 0px;
	font-size: 0px;
}

#basket-container td.UPTOD,td.TPTOD {
	text-align: right;
	width: 90px;
}

#basket-container td.TPTOD {
	padding-right: 10px;
}

#basket-container tr.total td,#basket-container tr.sub-total td {
	font-weight: bold;
	padding-left: 5px;
	text-transform: uppercase;
}

#basket-container tr.total td.TPTOD,#basket-container tr.sub-total td.TPTOD,#basket-container tr.shipping td.TPTOD {
	padding-right: 10px;
}

#basket-container td.user-data {
	vertical-align: top;
}

#basket-container tr.shipping td {
	padding: 10px 0px 10px 5px;	
}

#basket-container tr.shop4freeshipping td {
	padding: 0px 0px 10px 5px;	
	font-weight: bold;
}

#basket-container table{
	width: 100%;
}

#article {
	width: 100%;
}

#article td {
	vertical-align: top;
}

#article td.article-picture {
	width: 209px;
}

#article img.article-picture {
	border: 1px solid #e4e4e4;
	width: 198px;
	height: 158px;
}

#article td.article-details {
	width: 371px;
}

#article td.article-description {
	padding-left: 49px;
	text-align: justify;
}

#article .title {
	color: #69af42;
	font-size: 14px;
	font-weight: bold;
}

#article .article-detail {
	border-bottom: 1px solid #e4e4e4;
	padding: 5px 0px 5px 0px;
	font-weight: bold;
}

#article .article-qty {
	background-color: #ededed;
	border: 1px solid #d8d8d8;
	border-radius: 0px;
	width: 80px;
	text-align: right;
}

#article-qty td {
	vertical-align: middle;
	padding-right: 5px;
}

.footer-product {
	border: 1px solid #e6e6e6;
	margin: 18px 0px 15px 0px;
	border-spacing: 0;
	border-collapse: collapse;
}

th.footer-product-left,th.footer-product-right {
	width: 50%;
	height: 38px;
	background-color: #66a438;
	color: #ffffff;
	padding: 0px 33px 0px 33px;
	text-transform: uppercase;
	text-shadow: 0px 0px 6px #333333;
}

th.footer-product-right {
	text-align: right;
}

.shadow {
	border: 1px solid #e6e6e6;
	box-shadow: 2px 2px 2px #777777;
}

td.footer-product-left,td.footer-product-right {
	vertical-align: top;
	padding: 12px 0px 12px 0px;
}

td.footer-product-right {
	border-left: 1px solid #ededed;
}

td.product-footer-picture {
	vertical-align: top;
	width: 50%;
}

.footer-pos-0 {
	padding-left: 45px;
	text-align: left;
}

.footer-pos-1 {
	padding-right: 45px;
	text-align: right;
}

.footer-container-0,.footer-container-1 {
	width: 101px;
	text-align: center;
	padding: 39px 0px 0px 0px;
}

.footer-container-1 {
	float: right;
}

.form-group input {
	margin-bottom: 10px;
}

.form-group label {
	width: 125px;
	display: inline-block;
	color: #343434;
}

.form-group #company-address-1,#company-address-3 {
	display: none;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 5px 15px;
    margin-bottom: -1px;
    border: 1px solid #ddd;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 10px;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    color: #FFFFFF;
    background-color: #65a337;

}

a.list-group-item:hover, a.list-group-item:focus {
    text-decoration: none;
    background-color: #65a337;
    color: #FFFFFF;
}

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
    clear: both;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
    float: left;
}

#delivery-data input.button {
	width: auto;
	margin-left: 122px;
}

#new-address-button {
	color: #65a337;
	border: 1px solid #dbdbdb;
	background-color: #ededed;
	cursor: pointer;
	font-weight: normal;
	text-align: center;
	width: 98px;
	padding: 6px 0px 6px 0px;
	margin-top: 16px;
}

#new-address-button:hover {
	background-color: #65a337;
	color: #ffffff;
}

input[type=submit].login,input[type=submit].search {
    background-image: url(https://www.v-k.be/documents/graphics/templates/button-login.gif);
    border-radius: 0px;
    border: none;
    display: block;
    width: 17px;
    height: 17px;
    cursor: pointer;
}

input[type=submit].search {
    background-image: url(https://www.v-k.be/documents/graphics/templates/bg-search-button.gif);
}

input[type=submit].logoff {
	border-radius: 0px;
    border: none;
    padding: 0px;
    margin: 0px;
    font-size: 11px;
}


/* registration form */

#delivery-data #login-information{
	float: right;
	width: 49%;
}

#delivery-data #personal-information {
	float: left;
	width: 49%;
}

#delivery-data #login-information h2, #delivery-data #personal-information h2 {
	margin-bottom: 20px;
}

div#required-box {
	margin-top: 20px;
	padding-right: 80px;

}

#delivery-data #login-information div, #delivery-data #personal-information div {
	padding: 5px 0;
}

/* end registration form */





input.newQty {
	width: 30px;
	text-align: right;
}





















#customer-data {
    position: relative;
    margin-bottom: 15px;
}

#customer-data input[type="text"],#customer-data input[type="password"] {
    width: 350px;
    margin-bottom: 8px;
}

#customer-data input[type="password"] {
    width: 300px;
}

#customer-data select {
    margin-bottom: 8px;
}

#customer-data #country {
    width: 363px;
}

#customer-data input[type='checkbox'] {
    width: 15px;
}

#customer-data div.label,#customer-data div.label-password {
    width: 150px;
    float: left;
    padding-top: 6px;
}

#customer-data div.label-password {
	width: 200px;
}

#customer-data div.radio {
  padding-top: 1px;
}

.hidden-container {
    display: none;
} 

div#error {
    background-color: #FFBABA;
    margin: 15px auto 0px auto;
    width: 90%;
    padding: 10px 10px 10px 10px;
}

div#error i {
    font-size: 30px;
    float:left;
}

div#error p {
    padding-top: 7px;
}

div.validations_error {
	color: red;
	position: absolute;
	margin-top: -30px;
	margin-left: 530px;
}

.error {
	border: 1px solid red;
}

.form-group #company-zip, #customer-data input[name="kla.postnr"]  {
	width: 40px;
}

#customer-data input[name="kla.gemeente"] {
	width: 295px;
}

.order-rules-min-amount {
    display: none;
 }

 .col-sm-4 {
 	display: none;
 }

 input#company-post {
 	width: 50px;
 }

 .form-group #company-city {
 	width: 285px;
 }

div.enter-tooltip {
    color: #ffffff;
    background-color: #65a337;
}

span#strike-price, span.strike-price {
    color: red;
    text-decoration: line-through;
}


/* thumbnail gallery */

.thumbnails a.secondary-img {
  border: 1px solid rgba(237, 237, 237, 0.7);
  display: inline-block;
  height: 46px;
  margin: 10px 2px 0 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 64px;
}

.thumbnails a.secondary-img:hover {
	border-color: #C7C7C7;
}

.thumbnails img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}